<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3520m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Command Sets (ttadv3520m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain standard command sets. A command set is a selection of activated standard commands (menu commands).</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">You can create a command set for every combination of a session type and a form type.</Paragraph>
			<Paragraph class="Default">The command set that represents the session type/form type is automatically displayed when you start the <Link href="/baanerp/tt/adv/ttadv3118s000" role="session">Form Commands (ttadv3118s000)</Link> session from within the <Link href="/baanerp/tt/adv/ttadv3500m000" role="session">Forms (ttadv3500m000)</Link> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv320.cops"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">St. Command Set</Title>
			</Header>
			<FuncDesc>A code that represents a selection of activated standard commands (menu commands).</FuncDesc>
			<SimpleSection><Paragraph class="Default">You can, for example, create a command set for every combination of a session type and a form type.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
